@import "tailwindcss";
@import "@nuxt/ui";
@theme static {
  --font-sans: 'Public Sans', sans-serif;

  --color-green-50: #EFFDF5;
  --color-green-100: #D9FBE8;
  --color-green-200: #B3F5D1;
  --color-green-300: #75EDAE;
  --color-green-400: #00DC82;
  --color-green-500: #00C16A;
  --color-green-600: #00A155;
  --color-green-700: #007F45;
  --color-green-800: #016538;
  --color-green-900: #0A5331;
  --color-green-950: #052E16;
}
:root{
   --ui-bg: white;
  --ui-bg-muted: var(--ui-color-neutral-100);
  --ui-bg-elevated: var(--ui-color-neutral-200);
  --ui-bg-accented: var(--ui-color-neutral-300);
  --ui-bg-inverted: var(--ui-color-neutral-900);
}
.dark{
  --ui-bg: var(--ui-color-neutral-900);
  --ui-bg-muted: var(--ui-color-neutral-800);
  --ui-bg-elevated: var(--ui-color-neutral-700);
  --ui-bg-accented: var(--ui-color-neutral-600);
  --ui-bg-inverted: white;
  --ui-border-accented: var(--ui-color-neutral-600);
}